html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
	{ margin: 0;
	  padding: 0;
	  border: 0;
	  outline: 0;
	  font-size: 100%;
	  vertical-align: baseline;
	  background: transparent;
	} body { line-height: 1; background-color: #000000; font-family: Arial, Verdana, sans-serif; font-size: 14px; color: #FFFFFF; }

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**** Generic Styles  ****/

@font-face {  
	  font-family: Aviano Sans;  
	  src: url(/fonts/Aviano-Sans-Bold.eot);  
	}  

/* FFx3.5/Safari/Op10 - Next */  
@font-face {  
	  font-family: Aviano Sans;   
	  src: url(/fonts/Aviano-Sans-Bold.ttf) format("truetype");  
	}
	
.float_left { float: left; }
.float_right { float: right; }

.logo { margin: 36px 0px 55px 0px; }

.logo_area { clear: both;
			 float: right;
			 margin: 36px 0px 55px 0px;
			 width: 522px
			 height: 133px;
	}
	
.aj_logo { float: right;
	       width: 291px;
	       height: 153px;
	}
	
.sd_winner { float: left;
			 margin: 18px 0px 0px 0px;
			 width: 231px;
			 height: 103px;
			 text-align: left;
	}
	
	
	
.content01 { float: left;
		 	 margin-left: 30%;
		 	 width: 600px;
		 	 height: auto;
		 	 text-align: right;
		 	 display: table;
	}
	
	.content01 h1 { margin: 67px 0px 90px 0px; padding: 0px 0px 0px 0px; font-size: 12px; font-weight: 300; letter-spacing: 1px; color: #414141; }
	.content01 h2 { margin: 27px 0px 52px 0px; padding: 0px 0px 0px 0px; font-size: 23px; color: #555555; font-family: Aviano Sans;  }
	.content01 h3 { clear: both; margin: 20px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size: 16px; color: #DF0019; font-family: Aviano Sans;  }
	
	
	.content01 p { clear: both;
				   float: right;
				   margin: 0px 0px 24px 0px; 
	               padding: 0px 0px 0px 0px; 
	               width: 530px; 
	               text-align: right;
				   font-size: 12px; 
				   line-height: 19px;
				   font-weight: 200; 
				   letter-spacing: 1.5px; 
				   color: #FFFFFF; 
		}
		
		
.trailer { clear: both;
		   margin: 0px 0px 8px 0px;
		   width: 518px;
		   height: 288px;
	}	


.navigation { margin: 34px 0px 0px 0px;
			  padding: 0px 0px 0px 0px;
			  width: 630px;
			  height: 66px;
	}
	
.slamdance { float: left;
			 width: 105px;
			 height: 66px;
	}
	
.navFormat { float: left;
			 width: 524px;
			 height: 66px;
	}
	
.navRow { padding: 15px 0px 0px 0px;
		  width: 524px;
		  height: 32px;
		  text-align: right;
		  text-decoration: none;
	}
	
	.navRow a { font-family: Aviano Sans; font-weight: 300; font-size: 18px; letter-spacing: 1px; color: #FFFFFF; text-decoration: none; }
	.navRow a:hover { color: #DF0019; text-decoration: none; }
	.navRow a span { color: #DF0019; text-decoration: none; }
	
.bookmarks { width: 524px;
		     height: 1px;
		     font-weight: 100; 
		     font-size: 10px;
		     text-align: right;
		     letter-spacing: .5px;
		     color: #959595;
	}
	
	.bookmarks a { color: #959595; text-decoration: none; }
		
		
.bmCopy { float: right; padding: 3px 0px 0px 0px; }



.container01 { float: left;
		       margin-left: 30%;
		  	   width: 630px;
		  	   height: 900px;
		  	   text-align: right;
		  	   display: table;
		  	   
	}
	
	
.press { float: right;
		 margin: 0px 0px 33px 0px;
		 width: 584px;
	     height: auto;
	     display: table;
	     border-bottom: dashed 1px #262626;
	     text-align: right;
	}
	
	.press h1 { margin: 0px 0px 22px 0px;
				padding: 0px 0px 0px 0px;
				font-size: 20px;
				font-weight: 300;
				color: #DF0019;
		}
		
	.press h2 { margin: 0px 0px 14px 0px;
				padding: 0px 0px 0px 0px;
				font-size: 13px;
				font-weight: 200;
				color: #959595;
		}
		
		.press h2 span { color: #DF0019; }
		
	.press h3 { margin: 0px 0px 18px 0px;
				padding: 0px 0px 0px 0px;
				font-size: 20px;
				font-weight: 300;
				color: #959595;
		}
		
	.press p { margin: 0px 0px 26px 0px;
			   padding: 0px 0px 0px 0px;
			   text-align: right;
			   font-size: 12px; 
			   line-height: 19px;
			   font-weight: 100; 
			   letter-spacing: 1.5px; 
		}
		
.press_share { margin: 0px 4px 37px 0px;
			   padding: 16px 0px 0px 0px;
			   width: 580px;
			   height: 33px;
			   display: table;
	}
	
.shareButton { float: right;
			   width: 300px;
			   padding: 9px 22px 0px 0px; 
			   margin: 0px 0px 0px 0px;
	}
	
	
.pagination { float: right;
			  margin: 0px 0px 34px 0px;
			  padding: 0px 0px 0px 0px;
			  width: 584px;
			  height: 23px;
			  color: #959595;
			  text-align: right;
	}

	.pagination a { float: right;
					padding: 4px 6px 0px 6px;
					margin: 0px 0px 0px 1px;
					height: 17px;
					border: solid 1px #555555;
					color: #959595;
					font-size: 12px;
					text-decoration: none;
			   		font-weight: 100; 
			   		display: block;
			   		text-align: center;
		}
		
	.pagination a:hover { color: #FFFFFF; }

	
	.pagination span { float: right;
					padding: 4px 6px 0px 6px;
					margin: 0px 0px 0px 1px;
					height: 17px;
					border: solid 1px #555555;
					color: #FFFFFF;
					font-size: 12px;
					text-decoration: none;
			   		font-weight: 100; 
			   		display: block;
			   		text-align: center;
		}

.pagi { float: right;
		padding: 0px 2px 0px 2px;
	}		

	
	
/**** story ****/
.container02 { clear: both;
			   float: left;
		       margin-left: 29%;
		  	   width: 642px;
		  	   height: auto;
		  	   text-align: right;
		  	   display: table;
	}	
	
	.container02 h1 { clear: both;
					  margin: 0px 0px 22px 0px;
				      padding: 0px 0px 0px 0px;
				      font-size: 20px;
				      font-weight: 300;
				      color: #DF0019;
		}
		
	.container02 h2 { margin: 0px 0px 14px 0px;
				      padding: 0px 0px 0px 0px;
				      font-size: 13px;
				      font-weight: 200;
				      color: #959595;
		}
		
		
	.container02 h3 { margin: 0px 0px 6px 0px;
				      padding: 24px 0px 0px 0px;
				      font-size: 16px;
				      font-weight: 200;
				      color: #959595;
		}
		
		.press h2 span { color: #DF0019; }
		
	.container02 p { margin: 0px 0px 26px 0px;
			         padding: 0px 0px 0px 0px;
			         text-align: right;
			         font-size: 12px; 
			         line-height: 19px;
			         font-weight: 100; 
			         letter-spacing: 1.5px; 
		}	
		
	.container02 p a { color: #DF0019; text-decoration: underline; }
	
/*** Extras ***/

.topNav { float: right;
		  margin: 6px 0px 50px 0px;
		  padding: 0px 0px 0px 0px;
		  width: 584px;
		  height: 33px;
	}
	
	.topNav a { float: right;
				margin: 0px 0px 0px 2px;
				padding: 9px 0px 0px 0px;
				width: 177px;
				height: 24px;
				color: #555555;
				font-size: 16px;
				font-weight: 300;
				text-align: center;
				text-decoration: none;
				letter-spacing: 1.5px; 
				background-color: #282828;
		}
		
	.topNav a:hover { float: right;
				      color: #FFFFFF;
				      background-color: #DF0019;
		}
	
	.topNav span { float: right;
				   margin: 0px 0px 0px 2px;
				   padding: 9px 0px 0px 0px;
				   width: 177px;
				   height: 24px;
				   color: #FFFFFF;
				   font-size: 16px;
				   font-weight: 300;
				   text-align: center;
				   text-decoration: none;
				   letter-spacing: 1.5px; 
				   background-color: #DF0019;
		}
		
/*** contact ***/

.contact_format { clear: both;
				  width: 642px; height: auto; display: table; 
	}
	
.contact_form { float: right;
				width: 412px;
			    height: auto;
			    font-size: 10px;
	}
	
.contact_txt { float: right;
			   margin: 20px 56px 0px 0px;
			   width: 174px;
	}
	
	.contact_txt a { font-size: 13px; color: #DF0019; text-decoration: none; }
	
	.contact_txt h1 { margin: 0px 0px 4px 0px;
					  padding: 0px 0px 0px 0px;
					  font-size: 16px;
					  font-weight: 300px;
					  color: #FFFFFF;
		}
		
	.contact_txt h2 { margin: 0px 0px 2px 0px;
					  padding: 0px 0px 0px 0px;
					  font-size: 14px;
					  font-weight: 100px;
					  color: #FFFFFF;
		}
	
	
.input01 { margin: 9px 0px 6px 0px; padding: 6px 0px 0px 6px; border: solid 1px #4F4F4F; font-size: 16px; font-weight: 300; color: #959595; width: 404px; height: 27px; letter-spacing: 1.5px; background-color: #000000; }
.input01_error { margin: 9px 0px 6px 0px; padding: 6px 0px 0px 6px; border: solid 1px #DF0019; font-size: 16px; font-weight: 300; color: #959595; width: 404px; height: 27px; letter-spacing: 1.5px; background-color: #000000; }

.textarea02 { margin: 9px 0px 6px 0px; padding: 6px 0px 0px 6px; font-family: Arial; border: solid 1px #4F4F4F; font-size: 16px; font-weight: 300; color: #959595; width: 404px; height: 178px; letter-spacing: 1.5px; background-color: #000000; }
	